
#brs_header {
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.27);
}

div#brs_header{
    box-shadow: 0px 3px 3px rgba(0,0,0,0) !important;
}

#brs_header .btn {
    width: 100%;
}

#brs_header .btn::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .3em;
    vertical-align: middle;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-left: .3em solid transparent;
}

@media (min-width: 768px) {
    #brs_header .btn {
        display: none;
    }

    #brs_nav-menu {
        display: block;
    }
}

#brs_header-button + #brs_nav-menu {
    margin-top: 0.25em;
}

ul#brs_nav-menu{
    border: 0;
    background-color: #fff;
}
#brs_nav-menu li:not(:first-of-type){
    margin:0px !important;
}
ul#brs_nav-menu li{
    display: inline-block;
    margin:0px;
    vertical-align: middle;
    text-align:center;
}

ul#brs_nav-menu li:hover{
    background-color: #eeeeee;
}

ul#brs_nav-menu li a{
    color: #555659 !important;
    font-size:12pt;
    font-weight:500;
    text-transform: uppercase;
    display: block;
    padding: 15px;
}

button#brs_header-button{
    border: 0;
    background-color: #eee;
    text-transform: uppercase;
    font-family: DIN;
    text-align: center;
}

ul#brs_nav-menu li a:hover{
}

#brs_nav-menu { padding: 0; margin: 0; list-style: none; border-top: 1px dashed black; }
#brs_nav-menu li { display: inline-block; }
#brs_nav-menu li:not(:first-of-type) { margin-left: 1em; }
#brs_nav-menu .active { font-weight: bold; }

@media (max-width: 767px) {
    ul#brs_nav-menu{
        box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
        border-radius:5px;
    }
    ul#brs_nav-menu li{
    width:100%;
    }

}

